# Renditions Created Receive a notification when system generated renditions for an Asset in Tenovos have completed processing. Endpoint: POST asset.renditions.created Version: v1.0 Security: OAuth2 ## Request fields (application/json): - `eventType` (string) Combination of the Topic and the Event Example: "asset.renditions.created" - `event` (object) Object containing event information and the user who triggered the event. - `event.id` (string) Unique identifier of the webhook event itself Example: "some-event-type-d231cf1d-86b2-436e-95de-b745c39d2ed5" - `event.time` (string) Date/Time that the webhook event occurred. Example: "2024-05-09T17:55:28.462Z" - `event.user` (object) - `event.user.id` (string) The Tenovos User ID for the user who caused the event Example: "7d675ef0-f423-11e9-8071-89c0c405214e" - `event.user.firstName` (string) First Name of the User Example: "Erlich" - `event.user.lastName` (string) Last Name of the User Example: "Bachman" - `asset` (object) - `asset.id` (string) Unique asset identifier from Tenovos Example: "cdff2214-3873-4cc4-8e2e-94fcec784343" - `asset.filename` (string) The filename given to the asset. Example: "pied-piper-grandopening.tif" - `asset.metadataTemplate` (object) - `asset.metadataTemplate.id` (string) The unique identifier for the metadata template Example: "ea6eb24d-adef-4380-bd02-f64f567c437f" - `asset.metadataTemplate.name` (string) The name of the Metadata Template Example: "Corporate Images" - `asset.securityTemplates` (array) Each object represents a security template applied to the asset - `asset.securityTemplates.id` (string) The unique identifier of the security template Example: "ab6faea8-6a31-4f83-9ab4-f990c325191e" - `asset.securityTemplates.name` (string) The human-readable name of the security template Example: "Full Access" - `asset.renditions` (object) - `asset.renditions.thumbnail` (string) Uri of the 200x200 rendition of the master content Example: "https://host.io/1571671854145/3a76743f-45f6-4d30-a7d4-05de2dc8c232/cc8f089a-1464-89d5-42f6-77217a9f09f2-200x200.png" - `asset.renditions.preview` (string) Uri of the 700x700 rendition of the master content Example: "https://host.io/1571671854145/3a76743f-45f6-4d30-a7d4-05de2dc8c232/cc8f089a-1464-42f6-89d5-77217a9f09f2-700x700.png" - `asset.renditions.large` (string) Uri of the 1000x1000 rendition of the master content Example: "https://host.io/1571671854145/3a76743f-45f6-4d30-a7d4-05de2dc8c232/adventure-alps-beautiful-landscape-1000x1000.png" - `asset.renditions.mezzanine` (string) Uri of the 3000x3000 rendition of the master content Example: "https://host.io/1571671854145/3a76743f-45f6-4d30-a7d4-05de2dc8c232/adventure-alps-beautiful-landscape-3000x3000.png" ## Response 200 fields